Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 01 Apr 2023 16:16:30 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery The status of delivery is not updating since I have placed order. Not able to track courier as the link is disabled on max mobile aap. Called help desk line they also don't have proper update about delivery of the product. Today is the 4th day since I placed the order and the status is order placed and will be delivered on 28th March 2023. Can someone update me the status as I am satisfied with the delivery services and also your help desk is not able to help me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5955978